## libmoosex-storage-perl 0.27

=== debian/changelog ===
libmoosex-storage-perl (0.27-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 16 Apr 2010 10:36:15 +0900

libmoosex-storage-perl (0.26-1) unstable; urgency=low

  * New upstream release.
    + Add build-dep on perl (>= 5.10.1) | libtest-simple-perl (>= 0.88).
  * Use source format 3.0 (quilt).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 26 Mar 2010 13:39:10 +0900

libmoosex-storage-perl (0.25-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Now requires Moose 0.99 per upstream

  [ Franck Joncourt ]
  * Refreshed copyright information.
    + Use of the latest revision for DEP5.
    + Updated copyright years.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 12 Mar 2010 11:41:00 -0500

libmoosex-storage-perl (0.24-1) unstable; urgency=low

  * Initial Release (Closes: #563207)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 10 Jan 2010 21:27:11 -0500
