=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Storage/   .*/MooseX-Storage-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
