## libmoosex-storage-perl 0.28

=== debian/changelog ===
libmoosex-storage-perl (0.28-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 04 Oct 2010 20:36:55 -0400
