=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
  libio-stringy-perl, libtest-yaml-valid-perl, libdigest-sha1-perl,
  libjson-any-perl, libjson-xs-perl, libtest-json-perl, libyaml-perl,
  libyaml-syck-perl, libyaml-libyaml-perl, libtest-without-module-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
+ libtest-requires-perl (>= 0.05)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/MooseX-Storage/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-storage-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-storage-perl/
