## libmoosex-storage-perl 0.30

=== debian/changelog ===
libmoosex-storage-perl (0.30-1) unstable; urgency=low

  * Team upload.

  [ Jonathan Yu ]
  * New upstream release 0.29

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release 0.30.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * debian/patches: Add use-Digest-SHA to use Digest::SHA instead of
    Digest::SHA1.
  * debian/control:
    - Remove libdigest-sha1-perl from Build-Depends-Indep and Suggests.
    - Add libdigest-hmac-perl to Build-Depends-Indep.
    - Bump versioned Build-Depends on debhelper to (>= 8).
  * Bump Debhelper compat level to 8.

  [ Damyan Ivanov ]
  * Claim conformance with Policy 3.9.2

 -- Damyan Ivanov <dmn@debian.org>  Tue, 16 Aug 2011 14:37:06 +0300
