=== debian/control ===
Source: libmoosex-storage-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libdigest-hmac-perl, libtest-exception-perl,
 libtest-deep-perl, libstring-rewriteprefix-perl, libmoose-perl (>= 0.99),
 libio-stringy-perl, libtest-yaml-valid-perl,
 libjson-any-perl, libjson-xs-perl, libtest-json-perl, libyaml-perl,
 libyaml-syck-perl, libyaml-libyaml-perl, libtest-without-module-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
 libtest-requires-perl (>= 0.05)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MooseX-Storage/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-storage-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-storage-perl.git

Package: libmoosex-storage-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libstring-rewriteprefix-perl,
 libmoose-perl (>= 0.99)
Recommends: libjson-any-perl, libyaml-perl
Suggests: libio-stringy-perl
Description: serialization framework for Moose classes
 MooseX::Storage is a serialization framework for Moose classes. It provides a
 flexible and highly pluggable way to serialize Moose classes to a number of
 different formats and styles.
