## libmoosex-storage-perl 0.31

=== debian/changelog ===
libmoosex-storage-perl (0.31-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on libtest-fatal-perl instead of libtest-exception-perl.
  * Add /me to Uploaders.
  * Bump Standards-Version to 3.9.3 (no changes).
  * debian/copyright: update to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 17:41:56 +0100
