## libmoosex-storage-perl 0.33

=== debian/changelog ===
libmoosex-storage-perl (0.33-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #710950)
  * Drop use-Digest-SHA.patch, fixed upstream.
  * Update years of packaging and third-party copyright.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jun 2013 21:34:03 +0200
