=== debian/control ===
Source: libmoosex-storage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libdigest-hmac-perl,
                     libio-stringy-perl,
                     libjson-any-perl,
                     libjson-xs-perl,
                     libmoose-perl,
                     libstring-rewriteprefix-perl,
                     libtest-deep-perl,
                     libtest-fatal-perl,
                     libtest-json-perl,
                     libtest-requires-perl (>= 0.05),
                     libtest-without-module-perl,
                     libtest-yaml-valid-perl,
                     libyaml-libyaml-perl,
                     libyaml-perl,
                     libyaml-syck-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-storage-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-storage-perl.git
Homepage: https://metacpan.org/release/MooseX-Storage/

Package: libmoosex-storage-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoose-perl,
         libstring-rewriteprefix-perl
Recommends: libjson-any-perl,
            libyaml-perl
Suggests: libio-stringy-perl
Description: serialization framework for Moose classes
 MooseX::Storage is a serialization framework for Moose classes. It provides a
 flexible and highly pluggable way to serialize Moose classes to a number of
 different formats and styles.
