## libmoosex-storage-perl 0.45

=== debian/changelog ===
libmoosex-storage-perl (0.45-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream copyright years. Drop info about removed files.
  * Update (build) dependencies.
  * Install new CONTRIBUTING file.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 18:38:02 +0100
