=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9.20130630~),
+               libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
                      libdigest-hmac-perl,
                      libio-stringy-perl,
                      libjson-any-perl,
                      libjson-xs-perl,
+                     libmodule-runtime-perl,
                      libmoose-perl,
                      libstring-rewriteprefix-perl,
                      libtest-deep-perl,
@@ -22,7 +24,7 @@
                      libyaml-libyaml-perl,
                      libyaml-perl,
                      libyaml-syck-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-storage-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-storage-perl.git
 Homepage: https://metacpan.org/release/MooseX-Storage/
@@ -31,11 +33,12 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
+         libmodule-runtime-perl,
          libmoose-perl,
          libstring-rewriteprefix-perl
-Recommends: libjson-any-perl,
+Recommends: libio-stringy-perl,
+            libjson-any-perl,
             libyaml-perl
-Suggests: libio-stringy-perl
 Description: serialization framework for Moose classes
  MooseX::Storage is a serialization framework for Moose classes. It provides a
  flexible and highly pluggable way to serialize Moose classes to a number of
