=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Storage/   .*/MooseX-Storage-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
