## libmoosex-storage-perl 0.46

=== debian/changelog ===
libmoosex-storage-perl (0.46-1) unstable; urgency=medium

  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of packaging copyright.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 May 2014 22:54:49 +0200
