=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630~),
+Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
                      libdigest-hmac-perl,
@@ -14,6 +14,7 @@
                      libjson-xs-perl,
                      libmodule-runtime-perl,
                      libmoose-perl,
+                     libnamespace-autoclean-perl,
                      libstring-rewriteprefix-perl,
                      libtest-deep-perl,
                      libtest-fatal-perl,
@@ -27,7 +28,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-storage-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-storage-perl.git
-Homepage: https://metacpan.org/release/MooseX-Storage/
+Homepage: https://metacpan.org/release/MooseX-Storage
 
 Package: libmoosex-storage-perl
 Architecture: all
@@ -35,10 +36,11 @@
          ${misc:Depends},
          libmodule-runtime-perl,
          libmoose-perl,
+         libnamespace-autoclean-perl,
          libstring-rewriteprefix-perl
 Recommends: libio-stringy-perl,
             libjson-any-perl,
-            libyaml-perl
+            libyaml-libyaml-perl | libyaml-perl | libyaml-syck-perl
 Description: serialization framework for Moose classes
  MooseX::Storage is a serialization framework for Moose classes. It provides a
  flexible and highly pluggable way to serialize Moose classes to a number of
