## libmoosex-storage-perl 0.47

=== debian/changelog ===
libmoosex-storage-perl (0.47-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Add debian/upstream/metadata
  * New upstream release

 -- intrigeri <intrigeri@debian.org>  Wed, 27 Aug 2014 14:00:43 -0700
