=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                      libyaml-perl,
                      libyaml-syck-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-storage-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-storage-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-storage-perl.git
 Homepage: https://metacpan.org/release/MooseX-Storage
