## libmoosex-storage-perl 0.48

=== debian/changelog ===
libmoosex-storage-perl (0.48-2) unstable; urgency=medium

  * Update runtime dependencies.

    Move packages from Recommends to Depends which are needed by various
    serializers (MooseX::Storage::Format::*).
    These modules are in theory optional but become required as soon as
    the serializer formats are installed which happens by default.

    (Closes: #768683)

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Nov 2014 17:10:09 +0100

libmoosex-storage-perl (0.48-1) unstable; urgency=medium

  * Import upstream version 0.48
  * Update Upstream-Contact in debian/copyright.
  * Drop build dependency on libmodule-build-tiny-perl. Lower debhelper
    compat level to 8.
  * Update build and runtime dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Oct 2014 21:33:18 +0200
