## libmoosex-storage-perl 0.50

=== debian/changelog ===
libmoosex-storage-perl (0.50-1) unstable; urgency=medium

  * Import upstream version 0.50
  * Update years of packaging copyright.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Jul 2015 21:28:17 +0200
