=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                      libnamespace-autoclean-perl,
                      libstring-rewriteprefix-perl,
                      libtest-deep-perl,
+                     libtest-deep-type-perl,
                      libtest-fatal-perl,
                      libtest-json-perl,
                      libtest-requires-perl (>= 0.05),
@@ -26,7 +27,8 @@
                      libyaml-libyaml-perl,
                      libyaml-perl,
                      libyaml-syck-perl,
-                     libyaml-tiny-perl
+                     libyaml-tiny-perl,
+                     perl (>= 5.13.9) | libjson-pp-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-storage-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-storage-perl.git
@@ -38,7 +40,7 @@
 Depends: ${perl:Depends},
          ${misc:Depends},
          libio-stringy-perl,
-         libjson-maybexs-perl | libjson-perl,
+         libjson-maybexs-perl,
          libmodule-runtime-perl,
          libmoose-perl,
          libnamespace-autoclean-perl,
