## libmoosex-storage-perl 0.52

=== debian/changelog ===
libmoosex-storage-perl (0.52-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 0.52
  * Declare compliance with Debian Policy 3.9.8
  * Bump debhelper compatibility level to 9
  * Refresh (build) dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 14 Aug 2016 09:31:55 +0100
