=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
 Build-Depends-Indep: perl,
                      libdigest-hmac-perl,
                      libio-stringy-perl,
@@ -15,23 +15,24 @@
                      libmodule-runtime-perl,
                      libmoose-perl,
                      libmoosex-role-parameterized-perl,
+                     libmoosex-types-perl,
                      libnamespace-autoclean-perl,
                      libstring-rewriteprefix-perl,
                      libtest-deep-perl,
+                     libtest-deep-json-perl,
                      libtest-deep-type-perl,
                      libtest-fatal-perl,
                      libtest-json-perl,
-                     libtest-requires-perl (>= 0.05),
+                     libtest-requires-perl,
                      libtest-without-module-perl,
                      libtest-yaml-valid-perl,
                      libyaml-libyaml-perl,
                      libyaml-perl,
                      libyaml-syck-perl,
-                     libyaml-tiny-perl,
-                     perl (>= 5.13.9) | libjson-pp-perl
-Standards-Version: 3.9.6
+                     libyaml-tiny-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-storage-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-storage-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-storage-perl.git
 Homepage: https://metacpan.org/release/MooseX-Storage
 Testsuite: autopkgtest-pkg-perl
