=== debian/control ===
Source: libmoosex-storage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdigest-hmac-perl <!nocheck>,
                     libio-stringy-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libjson-xs-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-role-parameterized-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libstring-rewriteprefix-perl <!nocheck>,
                     libtest-deep-json-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-deep-type-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-json-perl <!nocheck>,
                     libtest-needs-perl <!nocheck>,
                     libtest-without-module-perl <!nocheck>,
                     libtest-yaml-valid-perl <!nocheck>,
                     libyaml-libyaml-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     libyaml-syck-perl <!nocheck>,
                     libyaml-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-storage-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-storage-perl.git
Homepage: https://metacpan.org/release/MooseX-Storage
Rules-Requires-Root: no

Package: libmoosex-storage-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-stringy-perl,
         libjson-maybexs-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libstring-rewriteprefix-perl,
         libyaml-perl
Recommends: libmoosex-role-parameterized-perl,
            libyaml-libyaml-perl | libyaml-syck-perl
Description: serialization framework for Moose classes
 MooseX::Storage is a serialization framework for Moose classes. It provides a
 flexible and highly pluggable way to serialize Moose classes to a number of
 different formats and styles.
