=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Storage   .*/MooseX-Storage-v?@ANY_VERSION@@ARCHIVE_EXT@$
